/*
 Theme Name:     Primăria Sectorului 6
 Theme URI:      -
 Description:    Tema grafică pentru site.
 Author:         RUBIK Multimedia
 Author URI:     rubik.ro
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */


/*

RED = #cd5c5c

*/

body {
  background-color: #171717;
}

hr{
      border-top: 1px #e2c6c6 solid;
      border-bottom: 0;
}

.et-box-content h1, .et-box-content h2, .et-box-content h3, .et-box-content h4, .et-box-content h5, .et-box-content h6 {
    padding-bottom: 0;
}

/* Round images */
img.circular,
.circular img {
 border-radius: 50%;
}

.page page-id-380 .et-shadow .et-box-content{
	/*padding: 20px !important*/
}


.et_pb_column_1_3 h1, .et_pb_column_1_4 h1 {
  font-size: 30px;
}

.page.et_pb_pagebuilder_layout #main-content, .et_pb_section {
  background-color: transparent !important;
  /*margin: auto;*/
  /*width: 90%;*/
}

.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container {
  background: url(https://www.primarie6.ro/www2/wp-content/uploads/2017/04/eight_horns.png);
  background-attachment: fixed;
  /*background: #f7f8f8;*/
  background: url(https://www.primarie6.ro/www2/wp-content/uploads/2019/01/p4.png);
}

.et_color_scheme_red .et_pb_counter_amount, .et_color_scheme_red .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_red #top-header {
  background: #717171 !important;
}

.et_pb_row, .container {
  max-width: none;
  width: 90%;
}

#main-content {
  background: transparent;
}

#footer-widgets {
  padding: 3% 0 0;
}

.et_pb_gutters3 .footer-widget {
  margin: 0 5.5% 3% 0;
}

.et_pb_row, #main-content .container {
  background: #fff;
  margin-top: 10px;
  margin-bottom: 20px;
  /*margin-top: 0;
  margin-bottom: 0;*/
  padding: 20px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
}

.home .et_pb_blurb_content {
  margin: 0;
}

.et_pb_blurb_content {
  max-width: none;
}

.et_fullwidth_nav #main-header .container {
  /*#main-header.et-fixed-header {*/
  /*border-bottom: 12px solid #e31e24;*/
  background: url('https://www.primarie6.ro/www2/wp-content/uploads/2017/05/bg-top-red.png') bottom repeat-x;
  width: 100%;
}

#main-footer {
  border-top: 3px solid #999;
}

#menu-mnu-subsol {
  text-align: center;
}

#rubik-copyright {
  float: right;
}

#site-copyright {
  float: left;
}

#rubik-copyright a {
  color: #999;
  font-size: 90%;
  padding: 3px 3px;
}

#rubik-copyright a:hover {
  color: #eee;
  background: rgba(255, 255, 255, 0.05);
}

#rubik-copyright a.principal {
  color: #eee;
  background: rgba(255, 255, 255, 0.05);
}


#content-area #left-area {
  min-height: 300px;
}

#et-secondary-nav li ul li {
  text-align: center;
  color #000;
}

#et-secondary-nav li li a {
  color: #000;
}

.et-box-content {
  /*padding: 27px 43px 17px !important;*/
  padding: 20px !important;
}

.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_row {
  width: 100% !important;
  max-width: 100% !important;
}

.wpcf7-submit {
  float: right;
}

input[type=text] {
  width: 100%;
}



.et_fullwidth_nav #main-header .container{
  margin-top:4px;
}
span.logo_helper{ width:68px;}

#top-menu li{
  padding:0;
}

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
  padding: 10px 15px 22px;
}

.et_color_scheme_red #top-menu li > a{padding-left: 22px;}
.et_color_scheme_red #top-menu li.current-menu-item > a{
  background: rgba(0,0,0,0.1);
}


/*#videoPlayer{
  width: 100%;
  height: 920px;
}*/








@media (max-width: 479px) {
  #menu-mnu-subsol {
    text-align: center;
  }
  #rubik-copyright {
    float: none;
    text-align: center;
  }
  #site-copyright {
    float: none;
    text-align: center;
  }
}


@media (max-width: 980px) {
  .et_header_style_left #logo, .et_header_style_split #logo {
    max-height: 100%;
    max-width: 60%;
  }
  .et_pb_row, .et_pb_column .et_pb_row_inner {
    padding: 0;
  }
  .et_pb_section {
    padding: 0;
  }
  /*@media (max-width: 479px)*/
  #footer-widgets {
    padding: 12% 0 0;
  }
  .container {
    width: 90%;
  }
  #home-primarul {
    width: 100%;
  }
  #et_mobile_nav_menu {
    margin-right: 10px;
  }
  .et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
    width: 90% !important;
    max-width: 90% !important;
  }
}



@media (max-width: 1200px){
span.logo_helper{ width:20px;}
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
    font-size:90%;
    padding: 10px 10px 22px;
}
}

@media (max-width: 980px){
  .et_pb_column {
      margin-bottom: 0px;
  }
  .et_pb_row{
      padding-top: 20px;
      padding-right: 20px;
      padding-bottom: 20px;
      padding-left: 20px;
  }
  .et_pb_row_0 {
      padding:0;
  }
  .et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
      width: 100% !important;
      max-width: 100% !important;
  }
  span.et_close_search_field {
      right: 20px;
  }

}
